Debian Bug report logs - #266461
O: libterm-readpassword-perl -- ask the user for a password

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>

Date: Tue, 17 Aug 2004 22:48:05 UTC

Severity: normal

Fixed in version libterm-readpassword-perl/0.01-2

Done: Jay Bonci <jaybonci@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#266461; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Cc: Luca Filipozzi <lfilipoz@debian.org>
Subject: O: libterm-readpassword-perl -- ask the user for a password
Date: Wed, 18 Aug 2004 00:31:53 +0200
Package: wnpp
Severity: normal

The current maintainer of libterm-readpassword-perl, Luca Filipozzi <lfilipoz@debian.org>,
has orphaned this package.  If you want to be the new maintainer, please
take it -- see http://www.debian.org/devel/wnpp/index.html#howto-o for
detailed instructions how to adopt a package properly.

Some information about this package:

Package: libterm-readpassword-perl
Binary: libterm-readpassword-perl
Version: 0.01-1
Priority: optional
Section: perl
Maintainer: Luca Filipozzi <lfilipoz@debian.org>
Build-Depends: debhelper (>= 3), perl (>= 5.6)
Architecture: all
Standards-Version: 3.5.2
Format: 1.0
Directory: pool/main/libt/libterm-readpassword-perl
Files: a7582b2dfe253c25802a1c2a503df02f 685 libterm-readpassword-perl_0.01-1.dsc
 b33c2cc204a2ed9c782b6484d1f71623 5610 libterm-readpassword-perl_0.01.orig.tar.gz
 b087c168fd32ce6fcba1240a90f7063c 1168 libterm-readpassword-perl_0.01-1.diff.gz

Package: libterm-readpassword-perl
Priority: optional
Section: perl
Installed-Size: 88
Maintainer: Luca Filipozzi <lfilipoz@debian.org>
Architecture: all
Version: 0.01-1
Depends: perl (>= 5.6.0-16)
Filename: pool/main/libt/libterm-readpassword-perl/libterm-readpassword-perl_0.01-1_all.deb
Size: 12516
MD5sum: f4d4f53a91d4db1ec70790d699e68ac0
Description: ask the user for a password
 This module lets you ask the user for a password in the
 traditional way, from the keyboard, without echoing.
 .
 The read_password function prompts for input, reads a line of
 text from the keyboard, then returns that line to the caller.
 The line of text doesn't include the newline character, so
 there's no need to use chomp.

-- 
Jeroen van Wolffelaar
jeroen@wolffelaar.nl
http://jeroen.A-Eskwadraat.nl



Reply sent to Jay Bonci <jaybonci@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 266461-close@bugs.debian.org (full text, mbox):

From: Jay Bonci <jaybonci@debian.org>
To: 266461-close@bugs.debian.org
Subject: Bug#266461: fixed in libterm-readpassword-perl 0.01-2
Date: Thu, 09 Sep 2004 05:02:15 -0400
Source: libterm-readpassword-perl
Source-Version: 0.01-2

We believe that the bug you reported is fixed in the latest version of
libterm-readpassword-perl, which is due to be installed in the Debian FTP archive:

libterm-readpassword-perl_0.01-2.diff.gz
  to pool/main/libt/libterm-readpassword-perl/libterm-readpassword-perl_0.01-2.diff.gz
libterm-readpassword-perl_0.01-2.dsc
  to pool/main/libt/libterm-readpassword-perl/libterm-readpassword-perl_0.01-2.dsc
libterm-readpassword-perl_0.01-2_all.deb
  to pool/main/libt/libterm-readpassword-perl/libterm-readpassword-perl_0.01-2_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 266461@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jay Bonci <jaybonci@debian.org> (supplier of updated libterm-readpassword-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Thu,  9 Sep 2004 04:14:18 -0400
Source: libterm-readpassword-perl
Binary: libterm-readpassword-perl
Architecture: source all
Version: 0.01-2
Distribution: unstable
Urgency: low
Maintainer: Jay Bonci <jaybonci@debian.org>
Changed-By: Jay Bonci <jaybonci@debian.org>
Description: 
 libterm-readpassword-perl - ask the user for a password
Closes: 266461
Changes: 
 libterm-readpassword-perl (0.01-2) unstable; urgency=low
 .
   * New Maintainer (Closes: #266461)
   * Changed section from interpreters to perl
   * Updated to standards version 3.6.1.0 (No other changes)
   * Changed to my standard rules template (no tests however)
   * Copyright file now meets standards. Includes correct license info
   * Updated to use debhelper 4 (debian/compat)
Files: 
 ae90f18a1a32df0a8e10891278e75feb 654 perl optional libterm-readpassword-perl_0.01-2.dsc
 2286de6aae7b36b4c8d37bd2c291af9c 1713 perl optional libterm-readpassword-perl_0.01-2.diff.gz
 f336f8ad59ebdfcac4a8edf5d465a0c1 10268 perl optional libterm-readpassword-perl_0.01-2_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.5 (GNU/Linux)

iD8DBQFBQBX7ZNh5D+C4st4RAhHOAJ4xVt8AJztMvk8B6Ery83ky/JuMMACeKhtv
STQwYhHzTBn7DPEvAeAHxeo=
=Fudh
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 05:38:33 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.